html {height:100%;}
body {height:auto;
background: #F2F2F2;
font-family: myfont_lighter;
}

@font-face {
    font-family: "myfont_lighter";
    src: url("fonts/hkgrotesk-light-webfont.woff") format('woff');
		font-weight: lighter;
}

@font-face {
    font-family: "myfont_bold";
    src: url("fonts/hkgrotesk-bold-webfont.woff") format('woff');
    font-weight: bold;
}

@font-face {
    font-family: "myfont_medium";
    src: url("fonts/hkgrotesk-medium-webfont.woff") format('woff');
    font-size: medium;
}

@font-face {
    font-family: "myfont_italic";
    src: url("fonts/hkgrotesk-italic-webfont.woff") format('woff');
    font-style: italic;
}
@media print {
    footer {page-break-after: always;}
	header{page-break-before: always;}
}
#bloc1
{
  visibility:hidden;
  display:none;


}
#bloc2
{

  visibility:hidden;
  display:none;


}
#bloc3
{
  width:50%;
  height:auto;
  margin-left: 35px;
  margin-right: 25px;
  margin-top: 20px;
  border: 0px solid black;
  text-align: justify;
  word-wrap: break-word;
  overflow: auto;
  word-spacing: 0.0001em;
  word-break: normal;
  font-size: 11pt;
  position:absolute;

}
#bloc4
{
  width:20%;
	height:auto;
  margin-right: 170px;
	margin-top: 300px;
	text-align: left;
  overflow: auto;
	font-weight: lighter;
	word-wrap: break-word;
	font-kerning: auto;
  border: 0px solid black;
	font-size: 9pt;
  position:absolute;
  right: 0;

}
#bloc5
{
	visibility:hidden;
	display:none;
}
